/*-------------------------------------------------------
Theme Name: Ver de Terre Production
Theme URI: https://verdeterreprod.fr/
Description: Thème Ver de Terre Production (basé sur Divi)
Author: SF Solutions
Author URI: https://sf-solutions.fr/
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

/*-------------------------------
 Styles généraux
-------------------------------*/

.hoverBleu:hover, .hoverBleu:hover h4 {
	color: #0080ff !important;
}
/*
 * Suppression barre latérale grise sidebar*/
.et_right_sidebar #main-content .container:before {
	width: 0 !important;
}

.post-meta {
	font-weight: 600 !important;
    font-size: 12px !important;
    color: #000000 !important;
}

/*Liens*/
p a, #actualites div article .post-meta a, .et_main_title .et_project_categories a {
	color: #2ea3f2 !important;
}

#main-content {
    min-height: 70vh;
}

/*Icônes impression*/
.printfriendly {
	text-align: center;
    padding: 20px;
}





/*-------------------------------
 Header
-------------------------------*/

#main-header {
	padding-right: 32px;
}
#main-header .logo_container img {
	height: 100px;
}

/*Icône de recherche*/
@media screen and (min-width: 981px) {
	#et_search_icon:before {
		color: white !important;
		background: #0080ff;
		font-size: 40px;
		padding: 41px 20px 0px 20px;
		font-weight: bold;
		height: 79px;
		margin-top: -53px;
		transition: all .4s ease-in-out;
	}
	.et-fixed-header #et_top_search #et_search_icon:before {
		font-size: 25px;
		padding: 17px 25px 0px 30px;
		height: 38px;
		margin-top: -21px;
		font-weight: normal;
		transition: all .4s ease-in-out;
		color: white !important;
	}
	body:not(.home) #et_search_icon:before {
		border-bottom: 3px solid #0080ff;
	}
}
	


/*Menu*/
#top-menu li a, .et-fixed-header #top-menu li a {
	color: #3b3d40 !important;
	font-weight: bold;
}
#top-menu li a {
	font-size: 15px !important;
}
.et-fixed-header #top-menu li a {
	font-size: 12px !important;
}
#top-menu li a:hover {
	color: #0080ff !important;
}
#top-menu li.current-menu-item a {
	color: #08ba86 !important;
    border-bottom: #08ba86 3px solid;
}



.container.et_search_form_container.et_pb_search_visible {
	-webkit-animation: fadInTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -moz-animation: fadeInTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -o-animation: fadeInTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: fadeInTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
}

.et_pb_menu_visible #et_search_icon:before {
	-webkit-animation: fadInRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -moz-animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -o-animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
}


.et_pb_menu_visible #top-menu, .et_pb_menu_visible .et-cart-info, .et_pb_menu_visible .mobile_menu_bar  {
	-webkit-animation: fadInLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -moz-animation: fadeInLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -o-animation: fadeInLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: fadeInLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
}

.et_pb_search_form_hidden {
	-webkit-animation: fadeOutTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -moz-animation: fadeOutTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -o-animation: fadeOutTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: fadeOutTop 1s 1 cubic-bezier(.77,0,.175,1) !important;
}

.et_pb_menu_hidden #top-menu, .et_pb_menu_hidden .et-cart-info, .et_pb_menu_hidden .mobile_menu_bar {
	-webkit-animation: fadeOutLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -moz-animation: fadeOutLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -o-animation: fadeOutLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: fadeOutLeft 1s 1 cubic-bezier(.77,0,.175,1) !important;
}

.et_pb_menu_hidden #et_search_icon:before {
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
    -o-animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
    animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1) !important;
}


/*-------------------------------
 Home page
-------------------------------*/
/*Galerie controles*/
/*
.et-pb-controllers a {
	background-color: #0080ff5c !important;
	box-shadow: 0px 0px 1px white, 0px 0px 1px white, 0px 0px 1px white!important;
}
.et-pb-controllers .et-pb-active-control {
	background-color: #0080ff !important;
	box-shadow: 0px 0px 1px white, 0px 0px 1px white, 0px 0px 1px white!important;
}
*/


/*A la une*/
@media screen and (min-width: 883px) {
	.et_pb_blog_grid .et_pb_post {
		height: 525px;
	}
}
@media screen and (min-width: 1013px) {
	.et_pb_blog_grid .et_pb_post {
		height: 500px;
	}
}
@media screen and (min-width: 1164px) {
	.et_pb_blog_grid .et_pb_post {
		height: 475px;
	}
}
.et_pb_blog_grid .et_pb_post {
    padding: 0px 19px 0 19px !important;
}
.et_pb_post .et_pb_image_container {
	margin: -30px -20px 29px !important;
}
.et_pb_post .post-content p {
	margin-bottom: 30px;
}

/*Blocs bleu & gris*/
@media screen and (min-width: 883px) {
  .et_pb_gutters1 .et_pb_column_1_2 {
    height:236px !important;
  }
}


/*Actions en images*/
.action-img {
	height: 180px;
}
.action-img .et_pb_text_inner{
	visibility: hidden;
	padding: 10px;
	height: 100%;
    text-align: center;
}
.action-img:hover .et_pb_text_inner {
	visibility:visible;
	background-color:rgba(0,0,0,0.5);
}

.action-image2 {
	height: 180px;
}
.action-image2 .et_pb_text_inner{
	padding: 10px;
	height: 100%;
    text-align: center;
	background-color:rgba(0,0,0,0.5);
}
.action-image2:hover .et_pb_text_inner {
	background-color:rgba(0,0,0,0.5);
	color:#9d9d9d;
}


/*Nos partenaires*/
#partenaires-titre {
	margin-right: 0 !important;
}
#partenaires-img img {
	max-width: 50% !important;
}


/*Barre cookie*/
#cookie-notice {
	background-color: rgba(0, 0, 0, 0.72) !important;
}



/*-------------------------------
 Résultats Recherche
-------------------------------*/
.search .et_pb_post {
	border-bottom: solid 2px #c9c9c9;
	padding-bottom: 30px;
}
.search h2 a {
	color: #0080ff !important;
	font-weight: bold;
}



/*-------------------------------
 Actualités + Formations
-------------------------------*/
/*Affichage en blog + Tri par catégorie + Résultats de recherches*/
@media only screen and (min-width:981px) {
	#blog .et_pb_post img, .search img {
		/*height: 140px;*/
		float: left;
		left: 0;
		margin-right: 25px;
		object-fit: cover; /*recadrage des images*/
		width: 210px;
	}
}
.et_pb_post {
	text-align: justify;
}


/*Article*/
.et_pb_section {
	padding: 0 !important;
}
h1.entry-title {
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	font-weight: bold;
}



/*-------------------------------
 Ressources
-------------------------------*/
/*Etiquettes Catégories*/
.et_pb_portfolio_filter a {
	border-radius: 20px !important;
    padding: 10px !important;
    margin: 10px !important;
	text-transform: uppercase;
}
.et_pb_portfolio_filters .clearfix .et_pb_portfolio_filter a.active {
	background: #08ba86 !important;
	color: white !important;
}


/*-------------------------------
 Footer
-------------------------------*/
/*
#main-footer .container {
	width: 90%;
	max-width: none;
}
#footer-widgets {
	padding: 3% 0 0 !important;
}
#footer-widgets div:last-child {
	width: 350px;
    float: right;
}
.footer-widget {
	margin: 0 !important;
}
@media (min-width: 981px) {
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n+2) .fwidget {
		margin-bottom: 0 !important;
	}
}
@media (max-width:767px) {
	#main-footer .footer-widget {
		text-align: center !important;
	}
	#main-footer .fwidget {
		float: none !important;
		width: auto !important;
	}
}
*/

/*Widget Monarch*/
.et_monarch .et_social_left .et_social_count span {
    font-size: 11px;
}
.et_monarch .et_social_networks div.et_social_count .et_social_count_label {
    font-size: 10px;
}
.et_monarch .et_social_networks li a {
	display: inline-block !important;
	padding-bottom: 10px;
}
.et_monarch .et_social_count span:after {
	content: " Abonnés";
	font-weight: normal;
    font-size: 10px;
}
.et_monarch .et_social_networks div.et_social_count .et_social_count_label {
	display: none;
}

/*Copyright*/
#text-8 {
	    margin-top: 10px;
}
#text-8, #text-8 p a {
	color: grey !important;
	font-size: 12px;
    text-align: right;
}
#text-8 p a:hover {
	text-decoration: underline;
}


/*-------------------------------
 CSS Catalogue
-------------------------------*/
.catalogue ul {
   list-style-type: none;
}
.catalogue li:before {
   content: '- ';
}

a.et-cart-info {
display: none !important;
}

/*-------------------------------
 CSS Formulaire
-------------------------------*/

#post-4873 .et_post_meta_wrapper{display:none;}			
#post-4902 .et_post_meta_wrapper{display:none;}


/*---------------------------------
 Related Posts
 ---------------------------------*/
.yarpp.yarpp-related.yarpp-template-thumbnails {
  margin-top: 60px;
}

.yarpp.yarpp-related.yarpp-template-thumbnails h3 {
  text-align: center;
  color: #323647;
  font-size: 26px;
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
  text-transform: initial;
  margin-bottom: 0;
}

.yarpp.yarpp-related.yarpp-template-thumbnails h3::after {
  content: "";
  width: 10%;
  height: 2px;
  background: #323647;
  display: block;
  margin: 15px auto 0;
}

.yarpp.yarpp-related.yarpp-template-thumbnails .yarpp-thumbnails-horizontal {
  text-align: center;
}

.yarpp.yarpp-related.yarpp-template-thumbnails .yarpp-thumbnails-horizontal .yarpp-thumbnail {
  color: #323647;
  box-shadow: 0px 1.2px 3.6px rgba(0, 0, 0, 0.1), 0px 6.4px 14.4px rgba(0, 0, 0, 0.13);
  border-radius: 4px;
  height: 100%;
  margin: 23px;
}

.yarpp.yarpp-related.yarpp-template-thumbnails .yarpp-thumbnails-horizontal .yarpp-thumbnail img {
  margin: 0;
  width: 100%;
  background-size: cover;
}

.yarpp.yarpp-related.yarpp-template-thumbnails .yarpp-thumbnails-horizontal .yarpp-thumbnail .yarpp-thumbnail-title {
  overflow: visible;
  padding: 15px 10px 49px 10px;
}